Subject: dynamical correlation

From: [email-masked] (Seiji Mori)
Date: Sat, 16 Nov 1996 16:46:36 +0900

Dear netters,

As you know, the term of "Dymanical correlation" has been widely used for
chemists.
As far as I know,  in 1963, O.Sinanoglu and D.F.-T. Tuan (Yale University,
at that time)
classified the electron correlation effect, and
called this term (JCP,1963,38,1743. ). Who first called this term?
O.Sinanoglu?

Recently, when one professor studying in organic synthesis (not in
theoretical chemistry)
who is a native in English read
our manuscript which we are preparing for paper and
pointed out that "dynamical" is incorrect and should change to "dynamic".
My advisor saw this  and said that  "dynamical correlation"  was an
unnatural word.
(Note that in English dictionary, I found "dynamical".)

Why not "dynamic correlation" but "dynamical correlation"?

Is there a difference of a meaning in English usage?
Any suggestions and answers would be appreciated.

I will make a summary and show you.

Seiji Mori

####################################################
  Seiji Mori

  Graduate student
 Lab. of Physical Organic Chemistry
  Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
           [email-masked]
---
http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################